<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../handbuch.htm"/>
 <o:File HRef="item0001.xml"/>
 <o:File HRef="props0002.xml"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image004.png"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image006.png"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image008.png"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image010.png"/>
 <o:File HRef="image011.gif"/>
 <o:File HRef="image012.png"/>
 <o:File HRef="image013.gif"/>
 <o:File HRef="image014.gif"/>
 <o:File HRef="image015.gif"/>
 <o:File HRef="image016.gif"/>
 <o:File HRef="image017.png"/>
 <o:File HRef="image018.gif"/>
 <o:File HRef="image019.png"/>
 <o:File HRef="image020.gif"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="image022.png"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="image024.gif"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image026.gif"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image029.png"/>
 <o:File HRef="image030.gif"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image032.gif"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image034.gif"/>
 <o:File HRef="image035.png"/>
 <o:File HRef="image036.gif"/>
 <o:File HRef="image037.png"/>
 <o:File HRef="image038.gif"/>
 <o:File HRef="image039.png"/>
 <o:File HRef="image040.gif"/>
 <o:File HRef="image041.gif"/>
 <o:File HRef="image042.png"/>
 <o:File HRef="image043.gif"/>
 <o:File HRef="image044.png"/>
 <o:File HRef="image045.gif"/>
 <o:File HRef="image046.png"/>
 <o:File HRef="image047.gif"/>
 <o:File HRef="image048.gif"/>
 <o:File HRef="image049.gif"/>
 <o:File HRef="image050.gif"/>
 <o:File HRef="image051.gif"/>
 <o:File HRef="image052.gif"/>
 <o:File HRef="image053.gif"/>
 <o:File HRef="image054.gif"/>
 <o:File HRef="image055.png"/>
 <o:File HRef="image056.jpg"/>
 <o:File HRef="image057.gif"/>
 <o:File HRef="image058.png"/>
 <o:File HRef="image059.jpg"/>
 <o:File HRef="image060.png"/>
 <o:File HRef="image061.jpg"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>